/*头部*/
.welcome {
	background: #f3f3f3;
	height: 40px;
	line-height: 40px;
}

.welcome .left {
	float: left;
	width: 600px;
}

.welcome .right {
	float: left;
	width: 600px;
	text-align: right;
}

header {
	overflow: hidden;
	padding: 25px 0;
}

header .Logo {
	float: left;
	width: 980px;
}

header .Logo span {
	display: block;
	color: #333;
	font-size: 33px;
	font-weight: bold;
	margin-bottom: 10px;
}

header .Logo em {
	display: block;
	color: #0e69c2;
	font-size: 18px;
}

.head-r {
	float: left;
	width: 220px;
}

.head-r i {
	float: left;
	font-size: 50px;
	color: #008840;
	width: 70px;
	margin-top: 15px;
}

.head-r .tel {
	float: left;
	width: 150px;
}

.head-r .tel span {
	font-size: 18px;
	color: #333;
	font-weight: bold;
}

.head-r .tel b {
	font-size: 22px;
	color: #0e69c2;
	font-weight: bold;
}

.pcnavbg {
	background: #0e69c2;
}

.pcnav {
	height: 52px;
}

.pcnav ul {}

.pcnav ul li {
	float: left;
	font-size: 15px;
	text-align: center;
	line-height: 52px;
	width: 12.5%;
	position: relative;
}

.pcnav ul li a {
	display: block;
	color: #FFF;
}

.pcnav ul li:hover a {
	color: #FFF;
	background: #008840;
}

.pcnav ul li.hover a {
	color: #FFF;
	font-weight: bold;
}

.pcnav ul li:before {
	position: absolute;
	content: "|";
	color: #ccc;
	right: 0;
}


/*底部信息*/
.copybg {
	overflow: hidden;
	background: #0e69c3;
	padding: 30px 0;
}

.copybg .foot-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.copybg .foot-menu .item {
	width: 30%;
}
.copybg .foot-menu .item .lx {
	display: flex;
	width: 400px;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.copybg .foot-menu .item .lx .left{
	width: 130px;
	margin-right: 20px;
}
.copybg .foot-menu .item .lx .left img{
	max-width: 100%;
}
.copybg .foot-menu .item .lx .left span{
	text-align: center;
	color: #FFF;
}
.copybg .foot-menu .item .lx .right{
	width: 250px;
	color: #FFF;
	
}
.copybg .foot-menu .item h2 {
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 20px;
}

.copybg .foot-menu .item a {
	float: left;
	color: #FFF;
	width: 45%;
	margin-right: 5%;
}
.copybg .foot-menu .item a:hover{
	color: #008840;
}

.copybg .copy {
	overflow: hidden;
	text-align: center;
	color: #FFF;
	border-top: 1px solid #fff;
	padding-top: 20px;
	margin-top: 20px;
}

.copybg .copy a {
	color: #FFF;
}

.copybg .copy a:hover {
	color: #008840;
}